vaishakh nambiar vaishakh nambiar -4 years ago 128
Android Question

i cant apply compile "com.google.firebase:firebase-messaging:9.0.0" into my build.gradle file

I am trying to implement google cloud messaging with firebase. but when I applied dependency its showing error

This is my build.gradle in android studio

Answer Source

I was also facing issue, but then i updated my sdk and the things started working fine.

Recommended from our users: Dynamic Network Monitoring from WhatsUp Gold from IPSwitch. Free Download